@charset "UTF-8";
/* CSS Document */
.content .imgtxt{clear:both;}
.content .imgtxt .img{float:left;width:160px;margin-top:4px;line-height:1px}
.content .imgtxt .img .nieme{margin-top:20px;}
.content .imgtxt .txt .corpstexte{margin:20px 0 20px 0;}
.content .img .alignTop{margin-top:-5px;position:relative}
.content .txt{width:510px;float:right;padding-left:14px;font-size:13px;line-height:1.5em;}
.aeration{
height:1.5em;
}
.content #titragePage{margin:20px 0 20px 0;padding:0;line-height:1.25em;}
.content #titragePage h1 {color:#000;font-size:18px;font-weight:bold;margin:0;padding:0}
.content #titragePage .niveau2{font-size:15px;font-weight:bold;color:#000;}
.content #titragePage .auteur{font-size:12px;font-weight:normal;color:#000;margin-top:-2px}
.content h2 {margin:20px 0 20px 0;font-size:15px;font-weight:normal;padding:3px 0 5px 0;color:#b42d00;border-bottom:2px #b42d00 solid;}
.content .txt h4 {margin:0;font-size:1em;padding:0 0;color:#b42d00}
.content .txt h3 {margin:0 0 10px 0;font-size:13px;padding:0 0 2px 0;color:#b42d00;border-bottom:1px #eb3c00 solid;}
.content h3 {margin:0 0 0 175px;font-size:13px;padding:3px 0 2px 0;color:#b42d00;border-bottom:1px #eb3c00 solid;}
h3 + .imgtxt .txt{
margin-top:15px;
}
.content .accroche {color:#000;font-size:15px;line-height:1.4em;padding:0 0 0 65px;width:73%}
.content .accroche a {color:#000;}
.content blockquote{color:#b42d00;font-style:italic;font-size:13px;padding:20px 0 0 0;margin:0}
.content blockquote cite{font-style:normal;color:#b42d00;font-size:11px;display:block}

.content a:link{color:#eb3c00;text-decoration:none;}
.content a:visited{color:#b42d00;text-decoration:none;}
.content a:hover, #contenu.arret a:active {text-decoration:underline;}
.content .romain{font-style:normal}
.content .gallica{
	border-bottom: 1px solid #eb3c00;
	color: #b42d00;
	border-top: 1px solid #eb3c00;
	font-weight: bold;
	margin: 20px 0 20px 0;
	padding: 3px 0 3px 0;
}
.content .gallica ul{list-style:none;padding:0;margin:0;line-height:1.3em;}
.content .gallica li{padding-left:12px;font-size:11px;margin:0;background:url(../images/icono/flecheGallica.png) no-repeat 0 50%;font-weight:normal}
.content .gallica li a:link, .content .gallica li a:visited {text-decoration:none;color:#b42d00;}
.content .gallica li a:hover {text-decoration:underline;color:#b42d00;}

.bloc3Images{position:relative;line-height:5px;padding:4px 0;}
.bloc3Images .picto, .image .picto, .img .picto{padding:5px 0}
.bloc3Images .image{width:auto;top:0;float:left;margin:0 15px 0 0;position:relative}
.bloc3Images .imageLast{width:auto;margin:0;padding:0;float:left;position:relative}

.content .img .legende,
.bloc3Images .imageLast .legende,
.bloc3Images .image .legende
{font-size:11px;line-height:1.2em;margin-top:2px;}
/******** Images a consulter ***************/
#bandeLegende{
color:#b42d00;
font-weight:bold;
margin:10px 0 10px 0;
}
#bandeLegende .legende{text-align:right;font-weight:normal;font-size:9px}
#bandeImages{
border-bottom:1px solid #b42d00;
border-top:1px solid #b42d00;
padding:7px 0 5px 0;
margin:2px 0 0 0;
}
.foto {padding:2px;margin:0 5px 0 0;border:1px; border-color: #fff;border-style: solid;}
.content a:hover, .content a.active{border-color: #b42d00}
.content a:hover .foto, .content a:active .foto {border:1px;border-color: #b42d00; border-style: solid}
.aeration{
height:1.5em;
}
.note{
font-size:11px;
margin:8px 0;
padding:3px 0;
border-bottom:1px solid #b42d00;
color:#000;
border-top:1px solid #b42d00;
line-height:1.4em;
}


/*bibilographie*/
.bibliographie .content,
.chronologie .content {
	padding: 10px 20px 40px 20px;
}

.bibliographie .content #titragePage,
.chronologie .content #titragePage{
	line-height:1.85em;margin-bottom:60px;
}
.bibliographie .content #titragePage h1,
.chronologie .content #titragePage h1
{
color:#b42d00;
font-size:24px;
}
.bibliographie .content #titragePage .niveau2,
.chronologie .content #titragePage .niveau2
{font-size:18px;font-weight:bold;color:#b42d00}
.bibliographie .content #titragePage .auteur,
.chronologie .content #titragePage .auteur
{font-size:18px;font-weight:bold;color:#b42d00;}

.bibliographie .content .tableau{
font-size:12px;
background:none;
}

.bibliographie .content table{
width:100%;
border-collapse:collapse;
}
.bibliographie .content tr {vertical-align:top;border-bottom:1px dotted #b42d00}
.bibliographie .content th {color:#000;vertical-align:top;text-align:left;border-bottom:1px solid #b42d00;background:none;font-size:14px;font-weight:normal;padding-bottom:5px;font-weight:bold}
.bibliographie .content td {line-height:1.4em;padding:.5em;padding-right:18px;}
.bibliographie .content table  td.auteur
{
	width:25%;
	padding:.5em 0;
	margin-right: 4%;
	color:#eb3c00;
	line-height:1.4em;
	font-weight:bold;
}
.bibliographie .content table .titre{color:#b42d00;font-weight:bold;}
.bibliographie .content table .titre a:link,#principal #contenu table .titre a:visited{color:#b42d00;text-decoration: none}
.bibliographie .content table .titre a:hover{color:#b42d00;text-decoration: underline}
.bibliographie .content .ouvrage
{
width:70%;
padding:.5em 0;
margin-right: 4%;
color:#000;
line-height:1.4em;
}


#chronologie{
	margin-top:50px;
}
#definitions ol dd.prem, #definitions ol dt.prem, #chronologie dd.prem, #chronologie dt.prem, #chronologie dt.evtintellectuelprem,#chronologie dd.evtintellectuelprem{
border:none;
}

#chronologie dl{margin:0;padding:0;overflow:hidden;width:100%;border-top:1px solid #b42d00;line-height:1em;}
#chronologie dt{clear:left;width:116px;float:left;padding:10px 20px 10px 0;margin-top:0;color:#eb3c00;font-size:12px;font-weight:bold;border-top:1px dotted #b42d00}

#chronologie dd{float:left;width:547px;margin:0;padding:10px 0 11px 0;font-size:12px;border-top:1px dotted #b42d00}
#chronologie .image{
	float:left;width:60px;
}
#chronologie .texte{
	margin-left:63px
}
#chronologie .titre{
color:#b42d00;font-weight:bold;
}
#chronologie .titre a:link, #chronologie .titre a:visited{
text-decoration: none;color:#b42d00;
}
#chronologie .titre a:hover{
text-decoration: none;color:#b42d00;
}
/* Liens dans le corps du texte */
#chronologie a:link{color:#b42d00;text-decoration:none;}
#chronologie a:visited{color:#b42d00;text-decoration:none;}
#chronologie a:hover, #chronologie a:active {text-decoration:underline;}.copy {
	font-size: 9px;
}
